Bug #71404 mysql-connector-net (Platform:mono and .net) does not support entity framework
Submitted: 17 Jan 2014 6:50 Modified: 28 Jan 2014 0:43
Reporter: cqrcgh cqrcgh Email Updates:
Status: Analyzing Impact on me:
None 
Category:Connector / NET Severity:S3 (Non-critical)
Version: OS:Linux
Assigned to: Roberto Ezequiel Garcia Ballesteros CPU Architecture:Any
Tags: entity framework, Mono, MySQL-connector-net

[17 Jan 2014 6:50] cqrcgh cqrcgh
Description:
hi,my asp.net mvc project is used entity framework and mysql database ,i want to publish the site to linux(centos + mono) ,and should use 
mysql-connector-net-6.8.3-noinstall.zip((Platform:mono and .net) ,but it doesn't work,please check it;

How to repeat:
you can publish a asp.net mvc project(which using entity framework ) on linux+mono
[5 Sep 2014 23:53] Emil Lenngren
Using Entity Framework >= 6 works for me.